<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<shortcuts>

  <programGroup defaultName="SearchMyMeetings/Automatic Media Uploader"
  location="applications"/>

  <shortcut
     name="Automatic Media Uploader"
     programGroup="yes"
     desktop="yes"
     applications="yes"
     startMenu="yes"
     startup="yes"
     target="$INSTALL_PATH/AutomaticMediaUploader.sh"
     commandLine=""
     workingDirectory="$INSTALL_PATH"
     description="SearchMyMeetings Automatic Media Uploader"
     iconFile="$INSTALL_PATH/bin/images/Upload-icon.png"
     iconIndex="0"
     type="Application"
     encoding="UTF-8"
     terminal="true"
     KdeSubstUID="false"
     initialState="normal">
     <createForPack name="Core"/>
   </shortcut>

</shortcuts>

